curl --request POST \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/employees/{employee_id}/bank-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"financialInstitutionName": "<string>"
}
'{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE89370400440532013000",
"routingNumber": "<string>",
"iban": "<string>",
"isActive": true,
"isPrimary": false
}Create a new bank account and attach it to an employee
curl --request POST \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/employees/{employee_id}/bank-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"financialInstitutionName": "<string>"
}
'{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE89370400440532013000",
"routingNumber": "<string>",
"iban": "<string>",
"isActive": true,
"isPrimary": false
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schema for creating bank accounts
Successful Response
Schema for bank account responses
"Deutsche Bank"
"DE89370400440532013000"
9Was this page helpful?